Debian Bug report logs - #736847
apt-cacher-ng: [INTL:ru] Russian debconf templates translation update

version graph

Package: apt-cacher-ng; Maintainer for apt-cacher-ng is Eduard Bloch <blade@debian.org>; Source for apt-cacher-ng is src:apt-cacher-ng.

Reported by: Yuri Kozlov <yuray@komyakino.ru>

Date: Mon, 27 Jan 2014 16:03:02 UTC

Severity: wishlist

Tags: l10n, patch

Found in version apt-cacher-ng/0.7.24-2

Fixed in version apt-cacher-ng/0.7.26-1

Done: Eduard Bloch <blade@debian.org>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Eduard Bloch <blade@debian.org>:
Bug#736847; Package apt-cacher-ng. (Mon, 27 Jan 2014 16:03:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yuri Kozlov <yuray@komyakino.ru>:
New Bug report received and forwarded. Copy sent to Eduard Bloch <blade@debian.org>. (Mon, 27 Jan 2014 16:03:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Yuri Kozlov <yuray@komyakino.ru>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: apt-cacher-ng: [INTL:ru] Russian debconf templates translation update
Date: Mon, 27 Jan 2014 19:59:53 +0400
[Message part 1 (text/plain, inline)]
Package: apt-cacher-ng
Version: 0.7.24-2
Severity: wishlist
Tags: l10n patch

Dear Maintainer,
*** Please consider answering these questions, where appropriate ***

   * What led up to the situation?
   * What exactly did you do (or not do) that was effective (or
     ineffective)?
   * What was the outcome of this action?
   * What outcome did you expect instead?

*** End of the template - remove these lines ***

Russian debconf templates translation update is attached.

-- System Information:
Debian Release: 7.3
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: amd64 (x86_64)
Foreign Architectures: i386
armhf
armel

Kernel: Linux 3.2.0-4-amd64 (SMP w/4 CPU cores)
Locale: LANG=ru_RU.UTF-8, LC_CTYPE=ru_RU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[ru.po.gz (application/x-gzip, attachment)]

Reply sent to Eduard Bloch <blade@debian.org>:
You have taken responsibility. (Sun, 23 Mar 2014 12:06:20 GMT) Full text and rfc822 format available.

Notification sent to Yuri Kozlov <yuray@komyakino.ru>:
Bug acknowledged by developer. (Sun, 23 Mar 2014 12:06:20 GMT) Full text and rfc822 format available.

Message #10 received at 736847-close@bugs.debian.org (full text, mbox):

From: Eduard Bloch <blade@debian.org>
To: 736847-close@bugs.debian.org
Subject: Bug#736847: fixed in apt-cacher-ng 0.7.26-1
Date: Sun, 23 Mar 2014 12:03:27 +0000
Source: apt-cacher-ng
Source-Version: 0.7.26-1

We believe that the bug you reported is fixed in the latest version of
apt-cacher-ng, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 736847@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Eduard Bloch <blade@debian.org> (supplier of updated apt-cacher-ng package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 22 Mar 2014 14:20:56 +0100
Source: apt-cacher-ng
Binary: apt-cacher-ng
Architecture: source amd64
Version: 0.7.26-1
Distribution: unstable
Urgency: medium
Maintainer: Eduard Bloch <blade@debian.org>
Changed-By: Eduard Bloch <blade@debian.org>
Description: 
 apt-cacher-ng - caching proxy server for software repositories
Closes: 733087 736579 736684 736847 736876 737268 737468 737714 738021 738355 738574 738724 738746 738790 739799 741272
Changes: 
 apt-cacher-ng (0.7.26-1) unstable; urgency=medium
 .
   * New upstream version
     + fixes the link action for quick forced file expiration (closes: #736684)
     + fixes incorrect percent escaping in some cases (thanks! closes: #737268)
     + adds gentoo_mirrors.default, config should work now (closes: #736579)
   * reconsidered purging strategy, only remove files in the default location
     because when the user changed the location manually to an external folder
     then the data there better should not be destroyed (also closes: #736684)
   * added http.debian.net as another special host like cdn.d.n (closes: #741272)
   * Debconf templates and debian/control reviewed by the debian-l10n-
     english team as part of the Smith review project. Closes: #733087
   * [Debconf translation updates]
   * Russian (Yuri Kozlov).  Closes: #736847
   * Danish (Joe Hansen).  Closes: #736876
   * Brazilian Portuguese (Adriano Rafael Gomes).  Closes: #737468
   * French (Jean-Baka Domelevo Entfellner).  Closes: #737714
   * Basque (Joseba Goitia Gandiaga).  Closes: #738021
   * Czech (Miroslav Kure).  Closes: #738355
   * Italian (Beatrice Torracca).  Closes: #738574
   * Japanese (Hideki Yamane (Debian-JP)).  Closes: #738724
   * Polish (Michał Kułach).  Closes: #738746
   * Portuguese (Pedro Ribeiro).  Closes: #738790
   * Spanish (Matías A. Bellone).  Closes: #739799
   * German (Eduard Bloch)
Checksums-Sha1: 
 0c14dd6109645685f40876754fe70bccc5139cfc 1911 apt-cacher-ng_0.7.26-1.dsc
 ae8443c2ec277e81051d72d347e4e509a9253c34 272508 apt-cacher-ng_0.7.26.orig.tar.xz
 9d15649a7b35a022846a2bc15100f93ea2aa8282 39340 apt-cacher-ng_0.7.26-1.debian.tar.xz
 bb880a4590474b1d03a21aee4b40f27a615480c3 448234 apt-cacher-ng_0.7.26-1_amd64.deb
Checksums-Sha256: 
 571d22017ce55588db94cace8bd6eb6f0ee7a4487c7fb65fe0a5ae88c94b074b 1911 apt-cacher-ng_0.7.26-1.dsc
 5a22b9e19ca87245b7c2f37b25d2e5782080d70e3e0bee8bf73a8c0dd38b08a5 272508 apt-cacher-ng_0.7.26.orig.tar.xz
 9ca240ad2af3a74c8aa68aa3a6437aac6140fbd21d2bf913913bf9bee311cb9c 39340 apt-cacher-ng_0.7.26-1.debian.tar.xz
 d5bf7cd7013561b8e334d3aa5e5cc2ce6f72aa854a699d42c48be9b89e9e7d4c 448234 apt-cacher-ng_0.7.26-1_amd64.deb
Files: 
 aa5cbbb00b7fdd2bb3c15054a2eab93e 1911 net optional apt-cacher-ng_0.7.26-1.dsc
 10dde652165a017bcf4ee3a1b4d1203b 272508 net optional apt-cacher-ng_0.7.26.orig.tar.xz
 06135ac190a08653a9312706f27c23ab 39340 net optional apt-cacher-ng_0.7.26-1.debian.tar.xz
 2521f22bb03fd9296464888d01268756 448234 net optional apt-cacher-ng_0.7.26-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIVAwUBUy3yWWl0DlyzX+w8AQiXaxAAuLxF1fFvbk0V/1qyEuDDkbanBow+yonz
/D8SqDX+CJmBJeVyBGibKqYfQqwWNGTPCq/ylXMHcn+7q7QNI6FL5ttBErVxa/aN
xwB52RwcXT9ztx5gbuoFJViBtvP0KlxCDZUanejKkXxoMq1Ianu5419fB1CSSyxd
srpjY4SKf5ayYHJ/q8XCZENuXP4aS9UyMGPUYmN1iQVDigV1I2EilK/mLj0eWaA0
AhGhYZ+oYtqlfrHRTGk1Xswp0RXe6OzYw/ytqKLr45P5QttISznG4WkSoJLtjLpV
5JvEFSwHbFhfz71MEPrWGz6FGHfLAoAXIqI8crPuMEk+T+Wysvctt+Qc0Y+zY9oh
18IVU5FkOFzVz0NzULx08y17Ekmx07SJ+zVVtygKtvadfQKxs0CEwGxsXrEiIm8j
hWmJO0v/Vdm+KwPUsMALac8XWPEz2c2Xyl+w/THhTWmF5dAXkPjY+Y8PhdVAa8Td
kplKxyrIoshNdB8XtYtZJE9BTfTvXRYfCkRRHvj9r46IwJpVMUQeiTarcU2yXcB/
KRAO2cYI8CCvDy9EZswHizvbfV7+45xEXYhbydgS3jPl7ysqQKfcMUAScs4ykVfT
HCSMWN4s8R7ksX1ye7BiwWJAF+m/F1v3ALvTQ0U3Votvqf0hrcJbEbUejFzv3Uv7
SWOPvJY++QA=
=D5yI
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 00:28:15 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.